@font-face {
    font-family: 'Switzer-Variable';
    src: url('../fonts/Switzer-Variable.woff2') format('woff2'),
         url('../fonts/Switzer-Variable.woff') format('woff'),
         url('../fonts/Switzer-Variable.ttf') format('truetype');
         font-weight: 100 900;
         font-display: swap;
         font-style: normal;
}

html, body {
    font-family: 'Switzer-Variable';
    font-variation-settings: 'wght' 400;
    color: #01364C;
    stroke: #01364C;
    fill: #01364C;
}

body {
    overflow-x: hidden;
    transition: 0.8s;
}

main {
    width: 100%;
}

::marker {
    content: none;
}

.container-fluid {
    padding: 0 25px;
    max-width: 1590px;
}

p, a, u, strong, h1, h2, h3, h4, h5, h6, span, br {
    color: inherit;
    text-decoration: none;
}

h1 {
    letter-spacing: -5px;
}

u {
    border-bottom: 2px solid;
}

ul {
    list-style: none;
}

.accueil u {
    text-decoration: none;
    border-bottom: none;
}

a {
    transition: 0.5s;
}

a:hover {
    color: #e2003a;
    text-decoration: none;
    fill: inherit;
}

#articles a,
#pages a {
    color: inherit;
}

.text-red {
    color: #e2003a;
}

.fw-l {
    font-variation-settings: 'wght' 300 !important;
}

.fw-r {
    font-variation-settings: 'wght' 400 !important;
}

.fw-m {
    font-variation-settings: 'wght' 500 !important;
}

.fw-sb, b, strong {
    font-variation-settings: 'wght' 600 !important;
}

.fw-b {
    font-variation-settings: 'wght' 700 !important;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.fs-20 {
    font-size: 20px;
}

.fs-22 {
    font-size: 22px;
}

.fs-25 {
    font-size: 25px;
}

.fs-30 {
    font-size: 30px;
}

.fs-35 {
    font-size: 35px;
}

.fs-40 {
    font-size: 40px;
}

.fs-60 {
    font-size: 60px;
}

.fs-75 {
    font-size: 75px;
}

.fs-100 {
    font-size: 100px;
}

.o-h {
    overflow: hidden;
}

.bg-blue {
    background-color: #01364C;
    color: white;
    fill: #fff;
    stroke: #fff;
}

.liens {
    border-bottom: 2px solid;
    font-variation-settings: 'wght' 700 !important;
}

.round {
    border-radius: 17px !important;
}

.rotate1 {
    transform: matrix(1, -0.07, 0.07, 1, 0, 0);
}

.rotate2 {
    transform: matrix(1, 0.07, -0.07, 1, 0, 0);
}

.path {
    animation: dash 1.5s ease-in-out;
    animation-fill-mode: forwards;
}
  
@keyframes dash {
    from {
        stroke-dashoffset: 1000;
    }
    to {
        stroke-dashoffset: 0;
    }
}

u {
    position: relative;
}


/* NAV */
.nav {
    z-index:99;
}

.logo {
    width: 280px;
    height: auto;
    position: absolute;
    top: 37px;
    left: 25px;
}

.lang {
    position: absolute;
    top: 37px;
    right: 25px;
}

.ancre {
    position: fixed;
    width: 50px;
    height: 50px;
    top: 100px;
    right: -50px;
    z-index: 99;
    text-align: end;

    padding: 11px 12px;
    background-color: #01364C;
    transition: 0.8s;
    border-radius: 17px;
    color: #fff;
    fill: #fff;
    transition: 0.5s;
    overflow: hidden;
}

.ancre.open {
    width: 200px;
    height: 190px;
}

.bg-blue .ancre,
.bg-blue .ancre-top {
    background-color: #fff;
    color: #01364C;
    fill: #01364C;
}

.ancre ul,
.ancre-top ul {
    text-align: end;
    margin-bottom: 0;
    position: absolute;
    top: 50px;
    right: 20px;
    transition: 0.5s;
    min-width: 170px;
    z-index:99;
}

.ancre-top ul {
    top: 110px;
    color: #01364C;
}
.bg-blue .ancre-top ul {
    color: #fff;
}

.ancre ul li,
.ancre-top ul li {
    font-size: 20px;
    font-weight: 400;
    transition: 0.4s;
}

.ancre ul li.active,
.ancre-top ul li.active,
.ancre ul li:hover,
.ancre-top ul li:hover {
    color: #e2003a;
}

.red-dot {
    width: 40px;
    height: 40px;
    position: fixed;
    border-radius: 50%;
    background-color: #e2003a;
    z-index: 100;
    pointer-events: none;
    opacity: 0.7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.red-dot p {
    opacity: 0;
    min-width: 120px;
    text-align: center;
}

.red-dot.inactive {
    width: 0;
    height: 0;
}

/* ACCUEIL */
.accueil {
    padding-top: 250px;
    padding-bottom: 250px;
}

.accueil img {
    max-width: 500px;
    position: relative;
    top: 200px;
    transform: matrix(1, 0.05, -0.05, 1, 0, 0);
}

.accueil .wrap-arrow {
    margin-left: 200px;
    margin-top: 100px;
}

.accueil .wrap-arrow h2 {
    font-size: 25px;
    font-weight: 600;
    position: relative;
    display: table-cell;
    top: 60px;
}

.accueil .circle {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 130%;
    transform: translateY(-50%) translateX(-50%);
}

.accueil .fleche {
    width: 160px;
}

.accueil b {
    position: relative;
}

.accueil .underline {
    width: 100%;
    position: absolute;
    bottom: -10px;
    left: 0;
}

.line {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
}

/* SERVICES */
.services {
    padding-top: 50px;
    padding-bottom: 100px;
}

.services .counter {
    text-align: center;
    margin-bottom: 100px;
    min-width: 25%;
}

.services .nbr {
    font-size: 100px;
    margin-bottom: 0;
    line-height: 90px;
}

.services .fleche {
    width: 250px;
    position: absolute;
    bottom: 0;
    left: 52px;
}


/* PAGES */
.pages {
    position: relative;
    padding-bottom: 300px;
}

.pages .link img {
    position: absolute;
    max-width: 260px;
}

.pages .link .wrap-round {
    opacity: 0;
}

.pages .fleche {
    width: 165px;
}

.pages .wrap-arrow {
    position: absolute;
    right: 25px;
    bottom: -100px;
}

.pages .wrap-arrow h2 {
    font-size: 25px;
    font-weight: 600;
    position: relative;
    display: table-cell;
    top: 60px;
}

.pages .circle {
    position: absolute;
    left: -30%;
    top: -120%;
    width: 160%;
}

.pages .d-table-cell svg {
    position: absolute;
    left: 0;
    bottom: -25px;
    width: 100%;
    transition: 0.5s;
}

.pages .link {
    margin-bottom: 50px;
}

.pages .link p {
    line-height: 70px;
    transition: 0.5s;
}

.pages .link path {
    transition: 1s;
    stroke-dasharray: 2000;
    stroke-dashoffset: 2000;
}

.pages .link:hover path {
    stroke-dashoffset: 0;
}

.pages .catchline {
    opacity: 0;
    line-height: 20px !important;
}

.pages .link:hover .catchline {
    opacity: 1;
}

.pages .link:hover .position-relative {
    transform: translateY(-40px);
}


/* PAGE */
.page {
    padding-top: 150px;
    padding-bottom: 150px;
}

.page .page-img {
    position: absolute;
    width: 320px;
    top: 0;
    right: 140px;
}

.page .wrap-arrow {
    display: inline-block;
    position: relative;
    top: calc(80px + 20%);
    left: 50px;
    text-align: center;
}

.page .wrap-arrow p {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 0;
    min-width: 140px;
    max-width: 180px;
    line-height: 24px;
}

.page .circle {
    position: absolute;
    left: -20%;
    top: -45px;
    width: 140%;
}

.page h1 {
    max-width: 780px;
    line-height: 1;
}

.page h1 + .catchline {
    max-width: 780px;
}

.page h3 {
    margin-top: 80px;
}

.page ul {
    position: relative;
    padding-left: 30px;
}

.page ul li::before {
    content: '•';
    position: absolute;
    left: 15px
}

.page .fleche {
    width: 160px;
    position: absolute;
    bottom: -170px;
    bottom: -300px;
    left: 80px;
}

.page-teams {
    padding: 250px 0 500px;
    /* padding: 50px 0 500px; */
}

.page-teams .teams {
    padding: 0 100px;
}

.page-teams .teams .round {
    position: absolute;
    max-width: 260px;
}

.page-teams .teams .wrap-round {
    opacity: 0;
    transition: 0.5s;
}
/* 
.page-teams .teams:hover .wrap-round {
    opacity: 1;
} */

.page-teams .infos {
    border-top: 1px solid #01364C;
    padding: 15px 0;
}

.page-teams .infos svg {
    fill: #01364C;
    transition: 0.5s;
}

.page-teams .infos svg:hover {
    fill: #e2003a;
}

.page-teams .infos svg path {
    cursor: pointer;
}

.page-teams .rotate {
    transform: rotate(45deg);
}

.page-teams .desc {
    padding-bottom: 80px;
    display: none;
}

.page-teams .teams:last-child .col-xl-9 {
    border-bottom: 1px solid #01364C;
}

.page .text {
    transition: 0.5s;
    overflow: hidden;
}

.page .more-text {
    text-align: end;
}

.page .more-text svg {
    transition: 0.5s;
    cursor: pointer;
}

.page .more-text:hover svg {
    fill: #e2003a;
}

.page .minus.more-text svg {
    transform: rotate(45deg);
}


/* SCHEMA */
.schema {
    padding-bottom: 1000px;
}

.schema p {
    margin-bottom: 0;
}

.bd {
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.schema .circle {
    position: absolute;
    top: -30px;
    left: -15%;
    width: 130%;
}

.em {
    display: inline-block;
    position: absolute;
    left: 29%;
    top: 200px;
    transform: translateX(-50%);
}

.line0 {
    position: absolute;
    right: -150px;
    bottom: -170px;
}

.line1 {
    position: absolute;
    left: -40%;
    bottom: -100px;
}

.line2 {
    position: absolute;
    left: 50%;
    bottom: -110px;
}

.line3 {
    position: absolute;
    right: -50%;
    bottom: -100px;
}

.def1 {
    position: absolute;
    left: 0;
    top: 400px;
}


.def2 {
    position: absolute;
    left: 29%;
    transform: translateX(-50%);
    top: 400px;
}


.def3 {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 400px;
}

.ea {
    position: absolute;
    right: 25%;
    transform: translateX(50%);
    top: 250px;
}

.ea .circle {
    top: -10px;
}

.mc {
    position: absolute;
    right: 0;
    top: 225px;
}

.mc .circle {
    width: 170%;
    left: -35%;
    top: 0px;
}

.gdpr {
    position: absolute;
    right: 140px;
    top: 335px;
}

.gdpr .circle {
    width: 130%;
    left: -15%;
    top: -10px;
}

.schema-list {
    position: absolute;
    left: 0;
    top: 100px;
    text-align: center;
    width: 110%;
}

.schema .lines {
    position: absolute;
    left: -500px;
    bottom: -510px;
    width: 600px;
}

.bb {
    border-bottom: 2px solid;
}


/* HACADEMY */
.hacademy {
    padding-top: 150px;
    padding-bottom: 150px;
}

.hacademy .main-img {
    margin-bottom: 100px
}

.hacademy .main-img img {
    width: 500px;
}

.hacademy p {
    margin-bottom: 0 !important;
}

.hacademy .fleche {
    width: 100px;
    position: absolute;
    top: 136px;
    left: 100px;
    transform: rotate(270deg);
}

.hacademy .circle-footer {
    position: absolute;
    top: -12px;
    left: 0;
    width: 200px;
}

.hacademy .contact {
    padding-left: 38px;
    margin-top: 70px;
    display: block;
}

.hacademy .contactbtn {
    padding-left: 38px;
    margin-top: 70px;
    display: block;
}

.hacademy .icons img {
    height: 60px;
}

.hacademy .border-custom {
    border: 2px solid rgba(216, 210, 210, 0.45);
    border-radius: 17px;
}

.hacademy .icons .gap-custom {
    gap: 6.5rem
}

.hacademy .content .circle-footer {
    position: absolute;
    top: -4px;
    left: -27px;
    width: 200px;
}


.hacademy .contact .circle-footer {
    position: absolute;
    top: -12px;
    left: -26%;
    width: 200px;
}

.hacademy .contactbtn .circle-footer {
    position: absolute;
    top: -12px;
    left: -26%;
    width: 200px;
}


.hacademy .content .fleche {
    width: 100px;
    position: absolute;
    top: 50px;
    left: 100px;
    transform: rotate(270deg);
}

.hacademy .details {
    margin-top: 90px;
}

.hacademy .details .icon-container {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.hacademy .details .icon-container .icon-wrapper {
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 30px; 
}

.hacademy .details .icon-container i {
    font-size: 16px;
    text-align: center;
}

.hacademy .details .icon-container span {
    font-size: 14px;
    flex-grow: 1;
}

.hacademy .hacademy-img {
    position: absolute;
    width: 320px;
    top: 0;
    right: 160px;
}

.hacademy h3 {
    margin-top: 80px;
}

.hacademy ul li::before,
.teams .desc ul li::before {
    content: '•';
    margin-right: 3px;
}

.hacademy ul {
    padding-left: 0;
}

.hacademy .text1 {
    padding-left: 230px;
}

.hacademy .first-img img {
    width: 250px; 
    height: 400px; 
    object-fit: cover;
}


.teams .desc ul li::before {
    padding-left: 15px;
}

.training ul li::before {
    content: '•';
    margin-right: 3px;
}

.training ul {
    padding-left: 0;
}

.training {
    padding: 50px 0 500px;
}

.training .wrap-arrow {
    display: inline-block;
    position: relative;
    top: calc(80px + 20%);
    max-width: 130px;
}

.training .wrap-arrow p {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 0;
}

.training .circle {
    position: absolute;
    left: -30%;
    top: -20%;
    width: 150%;
}

.training .back svg {
    transition: 0.5s;
}

.training .back:hover svg {
    transform: translateX(-15px);
}

.training .team {
    padding-top: 0;
    padding-bottom: 0;
}

.training .team .team-img img {
    width: 200px;
    transition: 0.5s;
    min-height: 300px;
    object-fit: cover;
    object-position: center;
}


.training .team .team-img {
    transition: 0.5s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.training .team .mr-80 {
    margin-right: 80px;
    margin-bottom: 80px;
}


.training .team .card-team:hover .team-img {
    transform: rotate(-10deg) translate(-30px, -30px);
    transition: 0.5s;
}


.training .team .desc {
    display: flex;
    flex-direction: column;
    text-align: start;
    padding: 15px;
    background-color: #01364C;
    color: #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
    transform: rotate(-5deg) translate(30px, 30px);
    transition: 0.5s;
}


.training .wrap-card:nth-child(even) .desc {
    transform: rotate(5deg) translate(30px, 30px);
}


.training .team .card-team:hover .desc {
    transform: rotate(5deg) translate(80px, 30px);
}


.training .team .name-team {
    color: #fff;
    opacity: 0;
    padding: 0 20px;
    font-size: 30px;
    margin-bottom: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    z-index: 2;
}





.accordion {
    padding: 0 100px;
}

.accordion-button:focus {
    border-color: #fff;
    box-shadow: none;
}

.accordion-item {
    border-top: 1px solid #01364C !important;
    border-right: none;
    border-left: none;
    border-bottom: none;
    font-size: 25px;
    font-weight: 600;
}

.accordion-item:last-child {
    border-bottom: 1px solid #01364C;
}

.accordion-button {
    color: inherit;
    padding-left: 0;
    transition: 0.5s;
    font-size: 25px;
    font-weight: 600;
    justify-content: space-between;
    align-items: flex-start;
}

.accordion-button:not(.collapsed) {
    color: inherit;
    background-color: #fff;
    box-shadow: none;
    font-size: 60px;
}

.accordion-button::after {
    content: none;
}

.accordion-item:first-of-type {
    border-radius: 0;
}

.accordion-item:last-of-type{
    border-radius: 0;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0;
}

.accordion-body {
    padding: 50px 0 150px;
}

.accordion-body p {
    margin-bottom: 0;
    font-variation-settings: 'wght' 400;
}

.accordion-body h3 {
    margin-top: 90px;
}

.accordion-header .more,
.formation-list .more {
    position: relative;
    min-width: 30px;
    height: 30px;
    transition: 0.5s;
    display: flex;
}

.accordion-button:not(.collapsed) .more {
    transform: rotate(45deg);
}

.formation-list .more {
    transform: rotate(180deg) translateX(20px);
    transition: 0.5s;
}

.formation-list a:hover .more {
    transform: rotate(180deg) translateX(0px);
}

.accordion-header .more svg {
    position: absolute;
    top: 0;
}

.hacademy .jc .circle-apply {
    position: absolute;
    top: -12%;
    left: -25%;
    width: 110px;
}

.hacademy .jc.group .circle-apply {
    position: absolute;
    top: -12%;
    left: -66%;
    width: 110px;
}

.hacademy .jc.download .circle-apply {
    position: absolute;
    top: -12%;
    left: -15%;
    width: 130%;
}


.circle-apply path {
    transition: 1s;
}

.hacademy .jc path {
    stroke-dashoffset: 1000;
    stroke-dasharray: 1000;
}

.hacademy .jc:hover path {
    stroke-dashoffset: 0;
}


/* FORMATION DETAILS */
.formation-details {
    padding-top: 150px;
    min-height: 101vh;
}

.formation-details .jc .circle-apply {
    position: absolute;
    top: -25%;
    left: -15%;
    width: 130%;
}

.circle-apply path {
    transition: 1s;
}

.formation-details .jc path {
    stroke-dashoffset: 1000;
    stroke-dasharray: 1000;
}

.formation-details .jc:hover path {
    stroke-dashoffset: 0;
}


/* VALUES */
.values {
    padding-top: 150px;
    padding-bottom: 250px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-120 {
    padding-left: 120px;
}

.pl-160 {
    padding-left: 160px;
}

.values .fleche {
    width: 290px;
}

.values .wrap-arrow {
    position: absolute;
    left: 20%;
    transform: translateY(150%);
    bottom: 0;
    bottom: 300px;
}

.values .wrap-arrow h2 {
    font-size: 25px;
    font-weight: 600;
    position: relative;
    display: table-cell;
    top: -50px;
    left: 370px;
}

.values .circle {
    position: absolute;
    left: -30%;
    top: -100%;
    width: 160%;
}

.values .o-h p {
    opacity: 0;
    transform: translateY(100%);
    transition: 0.5s;
}

.values .o-h p.show {
    opacity: 1;
    transform: translateY(0%);
}


/* TEAM */
.team {
    padding-top: 300px;
    padding-bottom: 300px;
}

.team .team-img img {
    width: 280px;
    transition: 0.5s;
    min-height: 420px;
    object-fit: cover;
    object-position: center;
}

.team .team-img {
    transition: 0.5s;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.team .card-team:hover .team-img {
    transform: rotate(-10deg) translate(-30px, -30px);
    transition: 0.5s;
}

.team .desc {
    display: flex;
    flex-direction: column;
    text-align: start;
    padding: 15px;
    background-color: #01364C;
    color: #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
    transform: rotate(-5deg) translate(30px, 30px);
    transition: 0.5s;
}

.wrap-card:nth-child(even) .desc {
    transform: rotate(5deg) translate(30px, 30px);
}

.team .card-team:hover .desc {
    transform: rotate(5deg) translate(80px, 30px);
}

.team .name-team {
    color: #fff;
    opacity: 0;
    padding: 0 20px;
    font-size: 30px;
    margin-bottom: 0;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    z-index: 2;
}

.team .card-team:hover .name-team {
    opacity: 1;
}

.team .nextPrevBtn {
    width: 25px;
    display: block;
    margin: auto;
    fill: #fff;
}

.flickity-button {
    background-color: #01364C;
    opacity: 0;
    transition: 0.5s;
}

.team-slider:hover .flickity-button {
    opacity: 1;
}

.team-slider .desc svg {
    fill: #fff;
    transition: 0.5s;
}

.team-slider .desc svg:hover {
    fill: #e2003a;
    transition: 0.5s;
}

.nextPrevBtn:hover {
    fill: #01364C;
}


.team .team-slider.top .flickity-button.previous .nextPrevBtn,
.team .team-slider.bottom .flickity-button.next .nextPrevBtn {
    transform: rotate(180deg);
}


/* ARTICLES */
.articles {
    padding-top: 60px;
    padding-bottom: 450px;
}

.article h2 {
    line-height: 70px;
}

/* .flickity-viewport {
    overflow: visible;
} */

.articles .fleche {
    width: 320px;
    margin: 18px 55px;
}

.article-item {
    width: 350px;
    margin-right: 50px;
}

.article-item div {
    background-position: center;
    background-size: cover;
    height: 500px;
    border-radius: 19px;
    width: 100%;
}


/* ARTICLE DETAILS */
.article {
    padding-top: 150px;
    padding-bottom: 450px;
}

.article p {
    margin-bottom: 0;
}


/* JOB */
.job {
    padding-top: 150px;
    padding-bottom: 75px;
}

.job p {
    margin-bottom: 0 !important;
}

.job .fleche {
    width: 350px;
    position: absolute;
    bottom: 0;
    right: -60%;
}

.job h3 {
    margin-top: 80px;
}

.job ul li::before {
    content: '•';
    margin-right: 3px;
}

.job ul {
    padding-left: 0;
}

.job .jc {
    position: relative;
    top: 80px;
}

.job .jc .circle-apply {
    position: absolute;
    top: -50%;
    left: -10%;
    width: 120%;
}

.circle-apply path {
    transition: 1s;
}

.job .jc path {
    stroke-dashoffset: 1000;
    stroke-dasharray: 1000;
}

.job .jc:hover path {
    stroke-dashoffset: 0;
}

.training .accordion-item {
    font-size: 16px;
}

.training.job {
    padding-bottom: 500px;
}

.jc:hover {
    color: #e2003a;
}



/* FOOTER */
footer {
    background-color: #fff;
    position: fixed;
    bottom: -20px;
    border-radius: 19px;
    width: 100%;
    transition: 0.5s;
    transform: translateY(100%);
    color: #01364C;
    fill: #01364C;
    stroke: #01364C;
}

footer h1 {
    letter-spacing: -2px;
}

.arrow-footer {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 44px;
    transition: 0.5s;
}

.arrow-footer.rotate {
    transform: rotate(-180deg);
}

footer.show {   
    transform: translateY(70%);
}

footer.totalShow {
    transform: translateY(0%);
}

footer .li {
    position: absolute;
    right: 130px;
    bottom: 100px;
}

footer .li2 {
    position: absolute;
    right: 280px;
    bottom: 100px;
}

footer .li .circle-footer{
    position: absolute;
    top: -25%;
    left: -50%;
    width: 200px;
}

footer .li2 .circle-footer {
    position: absolute;
    top: -25%;
    left: -38%;
    width: 200px;
}

.circle-footer path {
    transition: 1s;
}

footer .li:hover path,
footer .li2:hover path {
    stroke-dashoffset: 0;
}


/* POPUP */
.popup-overlay {
    position: fixed;
    overflow-y: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.popup-content {
    position: relative;
    background: white;
    padding: 20px;
    border-radius: 8px;
    width: 90%;
    max-width: 700px;
    text-align: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    color: #01364C;
    max-height: 90vh;
    overflow-y: auto;
}

.popup-content button[type=submit] {
    background-color: #01364C;
    color: white;
    width: 100%;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
    color: #01364C;
}

#trainingForm .required {
    position: relative;
}


#trainingForm .required::after {
    content: '*';
    position: absolute;
    top: 0;
    right: -10px;
    color: red;
}

.flash-message {
    width: 60%;
    max-width: 500px;
    /* background-color: #057a55; */
    background-color: #588073;
    color: white;
    font-size: 16px;
    position: fixed;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    display: flex;
    justify-content: center;
    border-radius: 8px;
    padding: 10px 0;
    opacity: 0;
}